Jump to content

Sign in to follow this  
Guest ryebred

Upgraded to WinXP now Im stuck

Recommended Posts

Guest ryebred

I have been a long time user of Activesky. I had Activesky WxRE then got the upgrade from that to Activesky 2004 then got all the various updates and then the latest Activesky 2004.5 update. I then went and upgraded my OS from Windows 2000 to Windows XP. After fixing a few missing .ocx file errors I am now getting an "Initilization error reading files...Please verify your files or re-install." Is there a simple fix here or am I going to have to reinstall? If I have to reinstall then the question becomes, is there a way to get the initial installation as I don't seem to have a copy of it. I just have the last two updates to Activesky on my computer. Also, I think I received the updates before you started using simmarket as they have no recollection of me there. THanks for the help.Ryan

Share this post


Link to post
Share on other sites

>I have been a long time user of Activesky. I had Activesky>WxRE then got the upgrade from that to Activesky 2004 then got>all the various updates and then the latest Activesky 2004.5>update. I then went and upgraded my OS from Windows 2000 to>Windows XP. After fixing a few missing .ocx file errors I am>now getting an "Initilization error reading files...Please>verify your files or re-install." Is there a simple fix here>or am I going to have to reinstall? If I have to reinstall>then the question becomes, is there a way to get the initial>installation as I don't seem to have a copy of it. I just have>the last two updates to Activesky on my computer. Also, I>think I received the updates before you started using>simmarket as they have no recollection of me there. THanks for>the help.>>RyanTry a reinstall and use the 'Repair' option - fixed it for me.Andy b

Share this post


Link to post
Share on other sites
Guest ryebred

Thanks for the suggestion. It didn't work since I don't have the initial install file. Just all the update files so when I run them it says I need Activesky installed to run the update. I sent you an email Jim. Thanks for the help.Ryan

Share this post


Link to post
Share on other sites
Guest ryebred

Hmm, didn't get it. Can you send the email to ryebred@hotmail.com? That should work. Thanks.Ryan

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...